Activity log for bug #1041407

Date Who What changed Old value New value Message
2012-08-25 00:13:43 Greg Faith bug added bug
2012-08-25 00:20:43 Greg Faith description This bug was expected with the current build 20120824. gtk issues. ProblemType: Bug DistroRelease: Ubuntu 12.10 Package: lxpanel 0.5.10+git20120823-0ubuntu1 ProcVersionSignature: Ubuntu 3.5.0-11.11-generic 3.5.2 Uname: Linux 3.5.0-11-generic x86_64 ApportVersion: 2.5.1-0ubuntu2 Architecture: amd64 CasperVersion: 1.321 Config_Home_Lubuntu: [Command] FileManager=pcmanfm %s Terminal=lxterminal -e Logout=lubuntu-logout Date: Sat Aug 25 00:10:16 2012 LiveMediaBuild: Lubuntu 12.10 "Quantal Quetzal" - Alpha amd64 (20120824) ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: lxpanel UpgradeStatus: No upgrade log present (probably fresh install) This bug was expected with the current build 20120824. gtk2 indicators package, indicator-application-gtk2 issues. ProblemType: Bug DistroRelease: Ubuntu 12.10 Package: lxpanel 0.5.10+git20120823-0ubuntu1 ProcVersionSignature: Ubuntu 3.5.0-11.11-generic 3.5.2 Uname: Linux 3.5.0-11-generic x86_64 ApportVersion: 2.5.1-0ubuntu2 Architecture: amd64 CasperVersion: 1.321 Config_Home_Lubuntu:  [Command]  FileManager=pcmanfm %s  Terminal=lxterminal -e  Logout=lubuntu-logout Date: Sat Aug 25 00:10:16 2012 LiveMediaBuild: Lubuntu 12.10 "Quantal Quetzal" - Alpha amd64 (20120824) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: lxpanel UpgradeStatus: No upgrade log present (probably fresh install)
2012-08-25 00:22:59 Greg Faith tags amd64 apport-bug quantal amd64 apport-bug iso-testing quantal
2012-08-25 13:20:39 Launchpad Janitor lxpanel (Ubuntu): status New Confirmed
2012-08-25 13:21:42 Erick Brunzell bug added subscriber Erick Brunzell
2012-09-04 18:25:25 Julien Lavergne affects lxpanel (Ubuntu) lubuntu-meta (Ubuntu)
2012-09-04 18:25:25 Julien Lavergne lubuntu-meta (Ubuntu): status Confirmed In Progress
2012-09-04 18:25:25 Julien Lavergne lubuntu-meta (Ubuntu): assignee Julien Lavergne (gilir)
2012-09-08 14:00:08 Launchpad Janitor lubuntu-meta (Ubuntu): status In Progress Fix Released
2012-09-08 14:13:41 Launchpad Janitor branch linked lp:ubuntu/lubuntu-meta